/*
Theme Name: Kloe Child
Theme URI: http://kloe.select-themes.com/
Description: A child theme of Kloe Theme
Author: Select Themes
Author URI: http://kloe.select-themes.com
Version: 1.0.0
Template: kloe
*/
@import url("../kloe/style.css");
.headertitle {
    margin-top: 35px;
}

.headertitle p {
    color: #fff;
    font-size: 50px;
    font-weight: bold;
    line-height: 65px;
}
.vc_custom_1458795277806 {
    background-color: #2a222d;
    background-position: right center;
    background-repeat: no-repeat;
}
.lpage {
margin-left:15px;
}

.qodef-main-menu > ul > li > a span.item_inner

{font-size:12px;padding:0 10px;}

.wpmenucart-display-left{font-size:16px;}

@media screen and (min-width: 1024px)
{
.wpmenucart-display-left{display:none!important;}
}
